@media screen and (max-width: 999px){
	.desktop-only{
		display: none !important;
	}
	.mobile-only{
		display:block !important;
	}
	.menu-container.menu_mobile,
	.menu-container.menu_mobile_phone,
	.menu_mobile_button{
	    display: block;
	}

	.gallery-list.grid div:nth-child(2),
	.gallery-list.grid div:nth-child(3),
	.gallery-list.grid div:nth-child(5),
	.gallery-list.grid div:nth-child(6) {
	    left: 0 !important;
	}	

	.row.page-box.xtype1 {
	    margin: 0 !important;
	}

	.gallery-list.grid {
	    height: auto !important;
	}

	.four.six-sm.cols.grid-item {
	    position: relative !important;
	    top: 0 !important;
	}	

	section#slider {
	    display: none;
	}

	.menu-main-menu-container {
	    display: unset !important;
	    float:unset !important;
	}

	.header2 {
	    padding: 0;
	    display: none;
	}

	.header1 {
	    text-align: center;
	}


	.fa.fa-bars,	
	.fa.fa-times,
	.fa.fa-arrow-left{
	    position: absolute;
	    font-size: 35px;
	    line-height: 1;
	    top: 0;
	    left: 0px;
	    /*color: #042f6f;*/
	    color: #58585b;
	    font-weight: 600;
	    cursor: pointer;
	}

/*	span.fa-phone {
	    top: 60px !important;
	}*/

	.menu-container.menu_mobile,
	.menu-container.menu_mobile_phone {
	    position: fixed;
	    z-index: 9;
	    height: 100%;
	    width: 100%;
		background-color: white;
		left: -100%;
		transition:  all 500ms ease;
		overflow-y: scroll;
	}

	.menu-container.menu_mobile .menu-main-menu-container {
	    display: block !important;
	    background-color: white;
	}

	.menu-container.menu_mobile ul {
	    margin: 0;
	    padding-top: 30px;
	}
	.menu-container.menu_mobile ul li {
	    width: 100%;
	    text-align: center;	        	
	}

	.fa-times {
/* 	    font-size: 35px !important;
	    line-height: 1 !important;
	    top: 25px !important;
	    right: 15px !important;
	    color: #042f6f;
	    font-weight: 600 !important;
	    cursor: pointer; */
	}

	.menu_mobile_button2 .menu-utils.hide-xs{
		display: block !important;
	    float: unset;
	    padding-top: 100px;
	    margin: 0 auto;
	    text-align: center;
	    width: 100%;
	    max-width: 265px;
	}

	.menu-utils.hide-xs .button.btn-default {
	    padding: 8px 20px;
	    margin: 30px auto 30px!important;
	    position: relative;
	    left: 5px;
	}


	.seven.cols {
	    text-align: center;
	}

	#utils ul {
	    text-align: center;
	}

	.five.cols.mobile,
	.seven.cols.mobile{
	        display: block;
	}

	.five.cols.desktop,
	.seven.cols.desktop{
	        display: none;
	}

	section#slider_home_mobile{
		display:block;
	}

	section#slider_home_mobile img {
	    width: 100%;
	}

/*	#main div:nth-child(15) .blog_container {
	    padding: 20px;
	}*/

/*	.home div#content div.page-box:nth-child(3) div#wpcf7-f216-p4-o1 p {
	    padding-bottom: 0;
	    margin:0;
	}

	.home div#content div.page-box:nth-child(3) form.wpcf7-form p {
	    padding: 0 !important;
	    margin: 0 !important;
	}*/

/*	#main div:nth-child(19) p {
	    padding: 0;
	    margin: 0;
	}*/

/*	.home div#content div.page-box:nth-child(3){
		 max-width: 100% !important;
	}*/

	.page-template-page-single_block.page-id-354 #main{
		width: 100%;
	    max-width: unset;
	    margin: 0 auto;
	}

	.sub-menu {
	    position: relative;
	    margin: 0 auto !important;
	    padding: 0 !important;
	}

	ul.sub-menu:before{
		position: relative;
		left:0;
	}

	.page-template.page-template-page-single_block.page-id-169 #main {
	    max-width: 1050px !important;
	}

	.bx-controls-direction{
		z-index: 1;
	}

	.menu-main-menu-container a { 
	    padding: 11px 10px 11px 25px !important;
		font-size: 15px;
    	letter-spacing: .15em;
		line-height: 1.5;
	}

	.testi-slider .bx-wrapper {	 
	    margin-bottom: 0;
	}

	  /* !important is needed sometimes */
	 /*::-webkit-scrollbar {
	    width: 12px !important;
	 }*/

	 /* Track */
	/*::-webkit-scrollbar-track {
	   -webkit-box-shadow: inset 0 0 6px #000 !important;
	   -webkit-border-radius: 10px !important;
	   border-radius: 10px !important;
	 }*/

	 /* Handle */
/*	 ::-webkit-scrollbar-thumb {
	   -webkit-border-radius: 10px !important;
	   border-radius: 10px !important;
	   background: #000 !important; 
	   -webkit-box-shadow: inset 0 0 6px #000 !important; 

	 }*/
	 /*::-webkit-scrollbar-thumb:window-inactive {
	   background: #000 !important; 
	 }*/

	.sub-menu ul.sub-menu {
	    margin: 0 auto !important;
	    padding: 0 !important;
	    height: auto;
	    overflow-y: scroll;
	}
	.sub-menu .sub-menu{
	    position: relative;
	    left: 0;
	}
	
	#utils li:first-child {		
		width: 100%;
		text-align: center;
		margin: 0 0 10px;
	}

	.home #main #home_slider .bx-wrapper {
	    margin: 0 auto;
	}

	.home_slider_bottom .six.cols:first-child {
	    padding: 0 20px;
	}

	.home_slider_bottom p, .home_slider_bottom h2 {
	    text-align: center;
	}

	#main-menu li.inactive > .sub-menu {
	    display: none !important;
	}

	#main-menu li.active > .sub-menu {
	    display: block !important;
	}

	#main-menu li.active > .sub-menu li.active > .sub-menu {
	    display: block !important;
	    z-index: 1;
	    left: 0;
	    top: 170px;
	}

	#main-menu li.active > .sub-menu li.inactive > .sub-menu{
		 display: none !important;
	}

	.home .salon_hours .inner_container_top{
	    margin: 0 auto;
    	padding: 0;
	    max-width: 124px;
	}

	.outer_ring:first-child {
	    margin-left: 0;
	}

	.outer_ring:last-child {
	    margin-right: 0;
	}

	.outer_ring{
		margin-left: 0;
		margin-bottom: 20px;
	}

	.home .salon_hours{
	    height: 100%;
	}

	.home .salon_hours.ss2{
	    height: 265px;
	}

	.home .salon_hours .content_area{
		display: inline-block;
	}
	
	.promo_bottom.active {
		width: 100%;
		max-width: 300px;
	}
	
	.promo_btn{
		right: 40px;
	}
	
	.promo_btn .fa.fa-times {
		font-size: 30px;
	}
	
	.promo_top {
		position: relative;
		margin-top: 40px;
	}
	
	#main .home_blog2 {
	    max-width: 100% !important;
	}

	.home_blog2 .four.cols {	    
	    margin: 0 auto 25px;
	    width: 100%;
	    height: 350px;
       	max-width: 320px;
	}

	#main .home_blog2 .inner_container_top {	 
	    max-width: 500px;
	}

	#home_slider {
	    max-width: 100% !important;
	}

	div#accordion {
	    padding: 0 0;
	}
	
	.home .salon_hours.ss2{
		background-attachment: unset;
		background: url(/wp-content/uploads/2019/01/mobile-parallax.jpg);
		background-position: center;
		background-repeat: no-repeat;
		background-size: 100%;
	}

	.testi-slider.desktop{
		display:none;
	}

	.testi-slider.mobile{
		display:block;
	}
	
	footer#colophon h1 {
		display: none;
	}
	
	.page-id-1094 #page .promo_top {
		display: none;
	}

	footer#colophon {
		display: none;
	}
	
	#page .header_inner.active {
		position: fixed;
		z-index: 4;
		background-color: #fff;
	}

} /*end of 999*/

@media screen and (max-width: 500px){
	h1{
		font-size: 130px !important;
		margin: 0 15px !important;
	}

	.five.cols h3 {	    
	    /*text-align: center;*/
    	padding-top: 10px !important;
	}

	.page-box.xtype1.wd1 form.wpcf7-form{
		display: inline-block;
		width: 100%;
	}

	.text_type, .text_type2 {
	     margin: 0; 
	}

	.text_type, 
	.text_type2 {
	    width: 100%;
	    max-width: unset;
	}

	.site-details .row {
	    margin: 0;
	}
/*
	.row.page-box.xtype1.wd1 input.wpcf7-form-control.wpcf7-submit {
	    width: 100%;
	    background: #000;
	    font-size: 16px;
	    font-weight: 600;
	    color: #909090;
	    text-transform: uppercase;
	}*/

	.page-template-page-single_block.page-id-354 #main{
		width: 100%;
	    max-width: 360px;
	    margin: 0 auto;
	}
	
}



@media screen and (max-width: 999px) and (min-width:768px){
	.row.page-box.xtype1.wd1 .gallery-list.grid div:nth-child(3) {
	    top: calc(100px - 310px) !important;
	}

	.row.page-box.xtype1.wd1 .gallery-list.grid div:nth-child(5) {
	    top: calc(100px - 510px) !important;
	}

	figure {
	    text-align: center;
	}

	.slick-slider .slick-prev{
		left: 0 !important;
	}

	.slick-slider .slick-next{
		right: 10px !important;
	}

	footer .site-details{
		padding: 20px !important;
		width: 360px;
	}

	ul.smedia-list{
		text-align: left;
	}

/*	.home div#content div.page-box:nth-child(3) form.wpcf7-form {
	    max-width: 744px;
	    margin: 0 auto;
	    width: 100%;
	    display: inline-block;
	}

	.home div#content div.page-box:nth-child(3) .inner_container {
    	max-width: 500px;
	    width: 100%;
	    margin: 0 auto;
	    padding: 40px 20px;
	}*/

	.text_type, .text_type2 {
	    margin: 0;
	    max-width: unset;
	}

	.type_captcha{
		margin:0 auto;
	}	

	.page-template-page-single_block #main {
	    padding: 0 15px 76px;
	}

	.blog-page .g-recaptcha {
	    -webkit-transform: scale(0.67);
	    -moz-transform: scale(0.67);
	    transform: scale(0.67);
	    -webkit-transform-origin: left top 0;
	    -moz-transform-origin: left top 0;
	    transform-origin: left top 0;
	}

	.footer_submit .wpcf7-form-control-wrap{
		margin-left: unset;
	}

	.footer_submit{
/*  		float: right;  */
	    position: relative;
	}
    

	.home .salon_hours p{
	    width: 100%;	
        font-size: 10px;
    	margin: 5px;
	}

	.submit {
	    text-align: center;
	}

	.home div#content div.page-box:nth-child(3) h3{
		margin-top: 30px;
	}

	.home .salon_hours p label {
	    font-size: 15px;
	}
/*	ul.typevouch li {    
	    display: inline-grid;
	} */

	#main .newsletter form.wpcf7-form {
		display: block;
		width: 100%;
		max-width: 360px;
		margin: 0 auto;
	}
	
	#main .newsletter form.wpcf7-form p {
		display: none;
	}
	
	.newsletter .wpcf7-response-output {
		position: relative;
		margin: 30px auto;
	}
	
	#main .newsletter {    
    	padding: 25px 0 50px;
	}

	#main .home_feature h3,
	#main .home_blog h3{
	    margin-top: 20px !important;
	}	

	.page-logo .bx-wrapper img{
		max-width: 90%;
	}

	blockquote{
		padding: 30px 250px 0 !important;
	}
	
	.home .row.page-box.xtype1.wd1.salon_hours.ss2 {
		width: 100%;
		height: 500px;
	}
	
	.home .salon_hours.ss2 .inner_container_top{
		max-width: 100%;
	}
	
	.ss2 .content_area{
		margin-top: 100px;
	}
	
	.page-id-1094 #page .page-links .btn-ltree {
		width: 30.333%;	
		float:left;
	}
	
	.page-id-1094 #main {
		min-height: unset;
		height: 400px;
		padding: 0 !important;
	}
	
	.page-id-1094 #page .page-links {
		height: inherit;
	}

}

/* end of 768-999 */

@media screen and (max-width: 767px){
	h3 small {
	    font-size: 25px !important;	    
	    font-weight: lighter !important;
	}


	.text_type, 
	.text_type2 {
	    width: 100%;
	    max-width: unset;
	}


	.text_type, .text_type2 {
	     margin: 0; 
	}

	.text_type, 
	.text_type2 {
	    width: 100%;
	    max-width: unset;
	}

	.site-details .row {
	    margin: 0;
	}

	ul.smedia-list{
	    text-align: center;
	}

	h1 {
	    font-size: 70px !important;
	    /*font-size: 40px !important;*/
	}
	h3{
		font-size: 35px !important;
	}
	h2{
		font-size: 42px !important;
	}

	.type_captcha {
    	margin: 0;
    }	

    .footer_submit .wpcf7-form-control-wrap {
	    width: 165px;
	    margin-left: unset;
	}

	footer .g-recaptcha {
	    transform: scale(0.57);
	    -webkit-transform: scale(0.57);
	    transform-origin: 0 0;
	    -webkit-transform-origin: 0 0;
	}


	footer input[type="submit"]{
		padding: 7px 30px !important;	
	}

	.xhslider.hide-xs {
	    display: block !important;
	}

	.logo-slider ul li {
	    width: 350px !important;
	}

	.row.page-box.xtype1.wd1 {
	    margin: 0 auto !important;
	    max-width: 360px !important;
	}

	.home .testi-slider blockquote {
	   /*padding: 0 50px 0 20px !important;*/
	   padding: 0 50px 30px 20px !important;
	}

	.home .testi-slider blockquote p:nth-child(1) {
		position: relative;
		top: 0;
		left: 0;
		padding-top: 50px;
	}

	.type_captcha { 
    	max-width: 100%;
	    padding-left: 20%;
	}

	ul.typeL5050{
		display:block;
	}

	ul.typeL5050 li {
	    width: 100%;
	} 

	ul.typeL5050 li {
	    margin-top: 25px !important;
	}

	.page-template-page-single_block #main {
	    padding: 0 15px 76px;	    
	}

	.page-template-page-specials div#primary {
	    padding: 60px 15px;
	}

	.page-template-page-specials #main{
		    padding: 60px 20px;
	}

	.page-template-page-single_block #main,	
	.page-template-page-specials div#primary,
	.page-template-page-blog #main,
	.page-template-page-contact #main{ 
		width:100% ;
	    max-width: 360px !important;
	    margin:0 auto;	
	}

	.page-template.page-template-page-gift_vouchers #main,
	.page-template-page-contact #main{
		width:100% ;
	    max-width: 360px !important;
	    margin:0 auto !important;	
	}

	ul.typevouch li{
		text-align: center;
	}
	
	.content_body {
	    display: block;
	}

	.center_content{
		width: 100% !important;
	}

	.right_side.active,
	.left_side.active{
		width: 100%;
		padding: 15px;
		margin:0 auto;
	}

	.blog-page .left-side.active {
	    width: 100%;
	    margin: 0 auto !important;
	    padding: 0 15px !important;
	}

	.blog-page .g-recaptcha {
	    -webkit-transform: scale(0.999);
	    -moz-transform: scale(0.999);
	    transform: scale(0.999);
	    -webkit-transform-origin: left top 0;
	    -moz-transform-origin: left top 0;
	    transform-origin: left top 0;
	}	

	ul.typeFAQ1 h5{
		line-height: 1.5em !important;
		font-size: 16px;
	}	

	ul.typeFAQ1 h5:after {
	    position: absolute;
	    right: 0;
	    top: 0;
	}

	.page-template-page-contact .center_body {
	    display: block;
	}

	.page-template-page-contact #main {
		padding: 0 15px 46px;
	}

	.page-template-page-contact main#main{
		max-height:unset !important;
	}

	.contactp-page .left-side.four.cols {
	    margin-bottom: 25px;
	    max-height:unset;
	}

	.contactp-page .footer_submit{
		display: block !important; 
	}

	.contactp-page .footer_submit .wpcf7-form-control-wrap {	    
	    height: 63px;
	}

	.contactp-page input.wpcf7-submit {
	    min-width: unset !important;	 
	    width: 100%;
	}

	.contactp-page .footer_submit .wpcf7-form-control-wrap {
	    margin: 0 0 0 50px;
	}  

	.page-id-192 .site-main ul.type100 li:nth-child(1) img {
	    margin-bottom: 20px;
	}

	ul.type100 h2{
		text-align: center;
	}

	ul.type3070, .type100{
		display: block !important;
	}

	ul.type100 li:nth-child(1) {	 
	    margin: 0 auto;
	}

	.img_prt{	
	    text-align: center;
	}

	.page-box h3 {
	    line-height: 1 !important;
	}

	.page-template-page-single_block h1 {
	    /*font-size: 40px !important;*/
	}

	ul.type100 ul {
	    margin: 0 0 0 15px !important; 
	}

	.seven.cols, 
	.five.cols, 
	.four.cols, 
	.twelve.cols {
	    padding-left: 0;
	    padding-right: 0;
	}

	footer .site-details {
	    padding: 0 20px !important;
	}

	.site-info .copyright {
	    padding-left: 10px;
	    padding-right: 10px;
	}

	.testi-slider{
		margin: 0 !important;
	}

	blockquote cite {
	    left: unset !important;
	    top: unset !important;
	    bottom: 0 !important;
	}

	blockquote:after,
	blockquote:before{
		/*display: none;*/
	}

	.testi-slider .bx-wrapper .bx-prev{
		left: -10px;
	}

	.testi-slider .bx-wrapper .bx-next{
		right: -10px;
	}

	.testi-slider .bx-viewport {
	    /*min-height: 485px;*/
	}

	.areas {
	    padding: 0 !important;
	}

	.page-logo .bx-wrapper img {
	    max-width: 80% !important;
	}

	.img_prt {
	    width: 100% !important;
	    -webkit-min-logical-width: auto;
	    min-width: auto;
	}

	ul.moodtype1 li img, ul.moodtype2 li img {
	    padding: 0 0 10px;
	}

	ul.type_moodboard {
	    display: inline;
	}	

	.home div#content div.page-box:nth-child(3) .wpcf7-response-output {
	    position: relative;
	    margin: 30px 0 0;	 
	}

	.home #main div.page-box:nth-child(18) h3 {
	    margin-top: 30px !important;
	}

	.content_area{
	    display: inline-block;
	}

	.home #content div.page-box:nth-child(2) h3 {
	    margin-top: 30px !important;
	}

	.home .row.page-box.xtype1.wd1.salon_hours {
	    height: 100%;
	    max-width: 100% !important;
        padding-top: 40px;
	}


	.home .salon_hours p{
	    width: 100%;
	    margin: 0 auto 20px !important;
	    max-width: 120px;
	}
	
	.page-template-page-drop_down #main {
		padding: 0 20px 50px;
	}

	#main .ss2 p{
		max-width: unset;
	}

	.home_slider_bottom .six.cols:first-child {
	    padding: 70px 20px;
	}

	#main .home_slider_bottom p, 
	#main .home_slider_bottom h2 {
	    text-align: center;
	}

	#main .home_slider_bottom {
	    max-width: 100% !important;
	}

	#main .home_slider_bottom .inner_container_top {
	    max-width: 360px;
	}

	footer hr {
	    margin: 50px 0 0 !important;
	}

	#main .specials h4{
	    font-size: 26px !important;
	}

	.clinic-hours {
	    left: 0;
	    margin-left: -70px;
	}

	#main .home_blog2 .inner_container_top {	    
	    max-width: 360px;	    
	    padding: 0 20px;
	}

	ul.typeL5050 li:first-child, 
	ul.typeL5050 li:last-child {
	    padding: 0;
	}
	
	#main .ss2_1, #main .ss2_3 {		
		font-size: 80px !important;
	}
	
	.home .row.page-box.xtype1.wd1.salon_hours.ss2{
		max-width: 500px !important;
		width: 100%;
		height: 300px;
	}
	
	#main .ss2_3 {
		margin-top: -10px !important;
	}
	
	#main .ss2_2 {
    	margin-top: -20px !important;
	}
	
	.home .salon_hours.ss2 .inner_container_top{
		max-width: 360px;
	}
	
	blockquote:before{
		left: 17px;
	}
	
	blockquote:after{
		right:40px;	
	}
	
	blockquote p:last-child {
		margin-top: 20px;
	}
	
	.subs1{
		font-size: 31px;
	}
	
	.subs2 {	
		top: -40px;
	}
	
	.ss2 .content_area{
		margin-top:30px;
	}
	
	.ss2 .content_area h2{
		text-align: center;
	}
	
	#main .ss2_2{
		margin-right: 0 !important;
	}
	
	.newsletter .submit {
		margin-left: 0;
	}
	
	.page-id-1094 .btn-ltree{
		width:100%;
		margin: 10px 0 auto;	
	}
	
	.page-id-1094 #page .page-links .uagb-section__inner-wrap {
		width: 100%;
	}
	
	.page-id-1094 #page .page-links{
		padding:0;
	}
	
}	/* end of 767 */


@media screen and (max-width: 767px){
/*	.home div#content div.page-box:nth-child(5) .inner_container {
	    max-width: 360px;
	}
*/
	.inner_container_top,
	footer .site-details {
	    max-width: 360px;
	    margin: 0 auto;
	    width: auto;
	}

	form.wpcf7-form p:nth-child(4) {
	    text-align: center;
	}

	.page-box.xtype1.wd1 form.wpcf7-form{
		display: inline-block;
		width: 100%;
		text-align: center;
	}

	#main .home_blog h3 {
	    margin-top: 30px !important;
	}

	#main .newsletter .type_captcha{
	    padding-left: 0;
	}

	#main .newsletter .g-recaptcha iframe {
	    position: relative;
	    left: 15%;
	}

	#main .newsletter .inner_container_top {	    
	    padding: 40px 20px;
	}

	#main .newsletter p {
	    padding: 0;
	    margin: 0;
	}

	#main .newsletter .pluss {
	    margin-bottom: 20px;
	}

	#main .newsletter .type_captcha div > div > div {
	    width: 295px !important;
	}

	#main .newsletter .wpcf7-response-output {
	    position: relative;
	    margin: 30px 0 0;
	}

	#main .testimonials{
		max-width: 100% !important;
	}

	#main .testimonials,
	#main .newsletter{
	   	max-width: 100% !important;
	}

	#main .testimonials .inner_container_top,
 	#main .newsletter .inner_container_top{
	    max-width: 340px;
	}
/*	#main div:nth-child(1) .inner_container_top {
	    max-width: 100% !important;
	    padding: 0;
	}

	#main div:nth-child(1) {
		padding:0 !important;
	}*/
}



@media screen and (max-width: 1050px) and (min-width: 1000px){
	.slick-slider .slick-prev{
		left: 0 !important;
	}

	.slick-slider .slick-next{
		right: -20px !important;
	}
}

@media screen and (max-width: 320px) {
	footer .site-details{
		padding:0;
	}	

	.contactp-page .footer_submit .wpcf7-form-control-wrap {
	    margin: 0 0 0 35px;
	}    
}	

@media screen and (min-width: 1300px) and (max-width: 1440px){
	.header2 .menu-main-menu-container a{
/* 		padding: 16px 5px !important;
		font-size: 12px !important;	 */
	}

	.menu-utils.hide-xs .button {
	    padding: 10px 10px !important;
	}
    
}

@media screen and (min-width: 768px) and (max-width: 1050px){
	.page-template.page-template-page-gift_vouchers main#main {    
	    width:100%;
	    max-width: 500px !important;
	    margin:0 auto !important;
	}  

	.page-template-page-contact main#main {
	    padding: 0 15px;	    
	    max-width: unset;
	    max-height: unset;
	    padding: 0 15px;
	}

	.contactp-page .footer_submit .wpcf7-form-control-wrap {	    
	    height: 63px;
	    margin: 0 0 0 50px;
	}

	.contactp-page input.wpcf7-submit {
	    min-width: unset !important;	 
	    width: 100%;
	}

	.contactp-page .footer_submit{
		display: block !important; 
	}

	.contactp-page input.wpcf7-submit {
	    min-width: unset !important; 
	    width: 100%;
	}
	
	.page-template-page-contact main#main{
		margin: 30px auto 50px;
	}

	.contactp-page .left-side.four.cols{
		height: 100%;
		padding-bottom: 15px !important;
	}

	.contactp-page .eight.cols.center_content iframe{
		height: 100%;
	}
}	
 
@media screen and (max-width: 1170px){ 
	.post-thumb {	   
	    width: 100%;
    }  
}	

@media screen and (min-width: 1024px) and (max-width: 1170px){

	.blog-page .g-recaptcha {
	    -webkit-transform: scale(0.87);
	    -moz-transform: scale(0.87);
	    transform: scale(0.907);
	    -webkit-transform-origin: left top 0;
	    -moz-transform-origin: left top 0;
	    transform-origin: left top 0;
	}
}

@media screen and (max-width: 320px){
	.blog-page .g-recaptcha {
	    -webkit-transform: scale(0.87);
	    -moz-transform: scale(0.87);
	    transform: scale(0.87);
	    -webkit-transform-origin: left top 0;
	    -moz-transform-origin: left top 0;
	    transform-origin: left top 0;
	}	
}

@media screen and (min-width: 768px) and (max-width: 999px){
	blockquote:before{
		left: 30px;
	}

	blockquote:after{
		right: 30px;
	}

	blockquote cite {
	    left: 20%;
	}
	
	blockquote p:first-child {
		position:relative;
		left: 20%;
		max-width: 425px;
		width: 100%;		
	}
	
	blockquote {
		 padding: 20px 0 20px !important;
	}
	   
}	


@media screen and (min-width: 1000px) and (max-width: 1139px){
	.header1 a img {
		max-width: 300px;
		margin-top:10px;
	}
	
	.menu-main-menu-container a{		
     	padding: 17px 10px 10px !important;
	}

	.home .row.page-box.xtype1.wd1:nth-child(5) .wpcf7-response-output {
	    position: absolute;
	    margin: 58px 0 0;
	    margin-left: calc(30% + 60px);
	}

	.header_inner .sub-menu{
	    top: 83% !important;
	}

	.header_inner ul.sub-menu .sub-menu {
	    top: 70.2% !important;
	}
	
	#utils ul li a{
		padding: 0 10px 0 0 !important;
	}

	#page .header1 {
	    width: 33.666667%;
	    margin-bottom: 0;
	    z-index: 1;
	}

	#page .header2 {
	    position: absolute;
	    right: 0;
	    width: 79.333333%;	 
	    padding-top: 15px;
	}

	.menu-main-menu-container {
        z-index: 1;
	    position: absolute;
	    right: 0;
	    top: 65px;
	    margin-right: 15px;
	}

	.inner_ring{
	    font-size: 12px;
        padding: 26px 10px;
	}
	
	#utils ul li:nth-child(6) a {
		padding: 0 2px 0 0 !important;
	}

	#main .home_blog2 .inner_container_top {	    
	    max-width:100%;
	}

	.home_blog2 .four.cols {
	    margin: 0 auto 25px;
	    width: 100%;
	    height: 375px;
	    max-width: 350px;
	}

}


/* end of 1000 - 1139 */

@media screen and (min-width: 1140px) and (max-width: 1800px){
	.header1 a img {
		max-width: 300px;
		margin-top: 10px;
	}
	
	.menu-main-menu-container a{		
     	padding: 18.5px 10px 10px !important;
	}

	.header_inner .sub-menu{
	    top: 83% !important;
	}

		.header_inner ul.sub-menu .sub-menu {
	    top: 70.2% !important;
	}		

	.home div#content div.page-box:nth-child(5) div.wpcf7-response-output {
	    position: absolute;
	    margin: 58px 0 0;
	    margin-left: calc(30% + 60px);
	}

	#utils ul li a {    
    	padding: 0 20px 0 0;
    }
	
	#utils ul li:nth-child(6) a {
		padding: 0 2px 0 0 !important;
	}

	#page .header1 {
	    width: 33.666667%;
	    margin-bottom: 0;
	    z-index: 1;
	}

	#page .header2 {
	    position: absolute;
	    right: 0;
	    width: 79.333333%;	 
	    padding-top: 13px;
	}

	.menu-main-menu-container {
        z-index: 1;
	    position: absolute;
	    right: 0;
	    top: 65px;
	    margin-right: 15px;
	}

}

/* end of 1140 - 1800 */    

@media screen and (min-width:500px){
	.page-id-169 .bwg-item0:hover,
	.page-id-353 .bwg-item0:hover,
	.page-id-508 .bwg-item0:hover,
	.page-id-515 .bwg-item0:hover{
	    transform: scale(1.28) !important;
	}

	.page-id-169 .bwg-item,
	.page-id-353 .bwg-item	{
	    padding: 10px !important;
	}

}

@media screen and (min-width:1710px) and (max-width:1800px){
	.menu-main-menu-container a {
		padding: 15px 10px 10px !important;
	}
}

@media screen and (min-width:1000px) {	
	.moodboard h1,
	.moodboard .col1,
	.moodboard .col2,
	.moodboard .col3,		
	.home #main .home_blog,	
	.salon_hours .outer_ring{			
	    opacity: 0;
	    transition: all ease 500ms;	    
        -webkit-transform: translateY(500px);                
    	transform: translateY(500px);    	
	}
	
	.home #main div.page-box.home_feature:nth-child(5) img, 
	.home #main div.page-box.home_feature:nth-child(7) img {
		opacity: 0;
		transition: all ease 1500ms;
		-webkit-transform: translateX(-500px);
		transform: translateX(-500px);
	}
	
	.home #main div.page-box.home_feature:nth-child(6) img {
		opacity: 0;
		transition: all ease 1500ms;
		-webkit-transform: translateX(500px);
		transform: translateX(500px);
	}

	.home #main .specials,	
	.home #main .newsletter,
	.home #main .salon_hours,	
	.home #main .page_logo,
	.home_slider_bottom .six.cols:last-child img{		
		opacity: 0;
	    transition: all ease 500ms;	            

	}

	.home_slider_bottom .six.cols:first-child h2, 
	.home_slider_bottom .six.cols:first-child p:nth-child(2), 
	.home_slider_bottom .six.cols:first-child p:nth-child(3) {		
	    opacity: 0;
	    transition: all ease 500ms;
	    -webkit-transform: translateY(500px);
	    transform: translateX(-300px);	    
	}

	.home_slider_bottom .six.cols:last-child img,
	.ss2 .content_area h2,	
	.ss2{	
		opacity: 0;
	    transition: all ease 500ms;	            
	}

	footer .site-details .five.cols:first-child {
	    position: relative;
	    top: 20px;
	}

	/*
	.home #main .testimonials h4,
	.home #main .testimonials h5,
	.testimonials .rate_container,
	.home #main .testimonials,
	.home #main .testimonials .testi-slider,	*/
	
	.btn-default img {
		position: relative;
		top: -2px;
	}
	
	.menu-utils .button span {
		position: relative;
		top: 3px;
	}
	
	.menu-utils.hide-xs .button.btn-default span {
		position: relative;
		top: 1px;
	}
	
	#utils ul li a img {
		top: -3px;
		position: relative;
	}
	
	#utils ul li a {
		position: relative;
		top: 0;
	}
	
	ul#main-menu li:nth-child(8) .sub-menu {
		margin-left: -115px;
	}
	
	ul#main-menu li:nth-child(8) .sub-menu:before{
		left:150px;
	}

	.sss1,
	.sss2,
	.sss3,
	.sss4{
	    position:relative;
	}

	.sss1{
	    top:22vh;
	}

	.sss2{
	    top:15vh;  
	}

	.sss3{
	    top:10vh;  
	}

	.sss4{
	    top:5vh;  
	}

	.ss_click a{   
	    height: 250px;
	    width: 180px;
	    text-align: center;
	    margin: -30vh 0 0 -7vw;
	    position: absolute;
	}
	
	.young_bl_logo {
		max-width: 90% !important;
	}
	
	.page-id-1094 #main {		
		min-height: unset;
		height: 400px;
		padding: 0 !important
	}
	
	.page-id-1094 #page .page-links {
		padding: 0 !important;
		height:inherit;
	}
	
	.page-id-1094 #page .page-links .uagb-section__inner-wrap {
		width: 100%;
	}
	
	.page-id-1094 .btn-ltree {
		width: 30.6333%;
		float: left;		
	}	
}

/* end of 1000 */

@media screen and (min-width: 1801px){
	.header2 {
	    margin-top: 20px;
	}
	
	.header1 img {
		max-width: 300px;
	}
}

@media screen and (min-width: 1000px) and (max-width: 1800px){
	.header_inner {
	    height: 135px;
	}
}

/*@media screen and (max-width: 320px){
	.blog-page .g-recaptcha {
	    -webkit-transform: scale(0.87);
	    -moz-transform: scale(0.87);
	    transform: scale(0.87);
	    -webkit-transform-origin: left top 0;
	    -moz-transform-origin: left top 0;
	    transform-origin: left top 0;
	}	
}
*/

